api_documentation: http://ros.org/doc/fuerte/api/posedetectiondb/html
authors: Rosen Diankov (rdiankov@cs.cmu.edu)
brief: Vision-based Pose Detection Database Scripts
bugtracker: ''
depends:
- cv_bridge
- std_msgs
- sensor_msgs
- libsiftfast
- opencv2
- rospy
- posedetection_msgs
- tf
- geometry_msgs
- openrave
depends_on:
- jsk_pr2_startup
description: "\n  "
doc_job: doc-fuerte-jsk-ros-pkg
license: The Apache License 2.0
maintainers: ''
msgs: []
package_type: package
repo_name: jsk-ros-pkg
repo_url: ''
srvs:
- SetTemplate
timestamp: 1364057044.380981
url: ''
vcs: svn
vcs_uri: https://jsk-ros-pkg.svn.sourceforge.net/svnroot/jsk-ros-pkg/trunk
vcs_version: null
